---

Linux Mint Devs Respond to Meltdown and Spectre Security Vulnerabilities

Last week, two of the most severe security flaws were publicly disclosed as Meltdown and Spectre, affecting billions of devices powered by a modern processor from Intel, AMD, ARM, or Qualcomm. To mitigate these vulnerabilities, OEMs and OS vendors started a two and half months long battle to redesign software and kernels. Almost all known operating systems are affected, and all web browsers. Linux Mint is one of the most popular GNU/Linux distributions out there with millions of users, but it hasn’t yet been patched against Meltdown and Spectre because it still relies on updates from the Ubuntu operating system.